Subject: URGENT AND CONFIDENTIAL)

From: mrs kabo <[email-masked]>
Date: Tue, 13 Aug 2002 11:16:15 -0400 (EDT)

FROM:MRS ANASTASIA KABO SAVIMBI
                                                   
PHONE: 27-73-209-9951

ATTN:DIRCTOR/MANAGER
            
                  CONFIDENTIAL

I am a fifty-year-old lady from the republic of
Angola. I got your details from the chamber of
commerce here in Johannesburg and decided to contact
you to see if you could be of any immense help to me.
My husband Jonah Savimbi was the rebel leader in the
country. Just before he was being assassinated, he
gave me us$12million [twelve million United States
dollars] sealed in a Kist and I departed the country
as a refugee to the republic of South Africa with my
two kids and my immediate younger brother. On arrival
to South Africa and due to my status, I decided to
deposit this money in a security company for
safekeeping.

Right now, I am seeking assistance from you so that I
can transfer the funds from South Africa to your off
shore account. If this offer meets your approval, you
could reach me on my phone number, fax or e-mail.

Thank you

Anastasia Kabo Savimbi

______________________________________________________________________ 
Post your ad for free now! http://personals.yahoo.ca
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]